Page MenuHomePhabricator

Add clinton.presidentiallibraries.us to the wgCopyUploadsDomains allowlist of Wikimedia Commons
Closed, ResolvedPublic

Description

Original work of the US Federal Government

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2020, 8:59 PM
This comment was removed by AlbanGeller.

@Urbanecm can you please look at this? thx

Change 621312 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add clinton.presidentiallibraries.us to the wgCopyUploadsDomains allowlist of Wikimedia Commons

https://gerrit.wikimedia.org/r/621312

Urbanecm claimed this task.Aug 19 2020, 4:49 PM
Urbanecm triaged this task as Medium priority.
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 19 2020, 4:49 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Aug 19 2020, 4:49 PM

Change 621312 merged by jenkins-bot:
[operations/mediawiki-config@master] Add clinton.presidentiallibraries.us to the wgCopyUploadsDomains allowlist of Wikimedia Commons

https://gerrit.wikimedia.org/r/621312

Mentioned in SAL (#wikimedia-operations) [2020-08-19T18:47:48Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 924a03bd624d6750a7e776e09713056cc45e5cc5: Add clinton.presidentiallibraries.us to the wgCopyUploadsDomains allowlist of Wikimedia Commons (T259927) (duration: 01m 04s)

@Urbanecm can you please look at this? thx

Sure, just done.

Urbanecm closed this task as Resolved.Aug 19 2020, 6:48 PM